.version.products /* version checker */
{
	color: #0000E9;
	background-color: #3C1D5B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1221px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -688px;
	width: 0.01px;
}

#u1434
{
	z-index: 4;
	width: 579px;
	margin-left: 191px;
}

#menuu1189
{
	z-index: 94;
	width: 713px;
	margin-left: 124px;
	top: -5px;
	margin-bottom: -5px;
}

#u1197
{
	width: 176px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1200
{
	width: 176px;
	padding-bottom: 17px;
}

#u1200:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1201-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1200:hover #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200:active #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1190
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u1191
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1191:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1192-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191:hover #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1191:active #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1204
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u1207
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191.MuseMenuActive,#u1207:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1208-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191.MuseMenuActive #u1192-4,#u1207:hover #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 536px;
}

#u1214
{
	width: 177px;
	padding-bottom: 17px;
}

#u1207.MuseMenuActive,#u1214:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1217-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1207.MuseMenuActive #u1208-4,#u1214:hover #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214:active #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214.MuseMenuActive #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#pu1559
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 9px;
}

#u1559
{
	z-index: 6;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1561
{
	z-index: 7;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	left: 674px;
}

#pu621
{
	width: 0.01px;
	margin-left: -17px;
	margin-top: -4px;
}

#u621
{
	z-index: 8;
	width: 800px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u628-10
{
	z-index: 10;
	width: 525px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 252px;
}

#u661
{
	z-index: 20;
	width: 390px;
	min-height: 444px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 545px;
}

#u664-5
{
	z-index: 21;
	width: 131px;
	min-height: 15px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 304px;
}

#u665-7
{
	z-index: 26;
	width: 132px;
	min-height: 16px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 533px;
}

#u664-3,#u665-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u664,#u665
{
	font-size: 18px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 22px;
}

#u664-2,#u665-4
{
	line-height: 17px;
}

#slideshowu667
{
	z-index: 33;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
}

#u668
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u668popup
{
	z-index: 34;
}

#u671
{
	z-index: 35;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u671_img
{
	margin-left: -14px;
	margin-right: -15px;
}

#u745
{
	z-index: 37;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u745_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#u754
{
	z-index: 39;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u763
{
	z-index: 41;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u763_img
{
	margin-top: -17px;
	margin-bottom: -17px;
}

#u772
{
	z-index: 43;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u781
{
	z-index: 45;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u790
{
	z-index: 47;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u671_clip,#u745_clip,#u763_clip,#u790_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u790_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u676
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 360px;
}

#u676popup
{
	z-index: 49;
}

#u679-4
{
	z-index: 50;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u751-4
{
	z-index: 54;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u760-4
{
	z-index: 58;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u769-4
{
	z-index: 62;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u778-4
{
	z-index: 66;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u787-4
{
	z-index: 70;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u796-4
{
	z-index: 74;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u680-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 381px;
}

#u680-4popup
{
	z-index: 78;
}

#u681-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 350px;
}

#u681-4popup
{
	z-index: 82;
}

#u680,#u681
{
	color: #999999;
}

#u690-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 450px;
}

#u690-4popup
{
	z-index: 86;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1552-4
{
	z-index: 90;
	width: 375px;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FEFFFA;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 541px;
}

#u1154
{
	z-index: 3;
	width: 210px;
	min-height: 48px;
	margin-left: 375px;
	margin-top: 32px;
}

#u117
{
	z-index: 2;
	width: 291px;
	min-height: 39px;
	margin-left: 34px;
	margin-top: 676px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 80px;
}

#page .verticalspacer
{
	clear: both;
}

